/* Boostrap 4.1 fixes */




.card-large .card-large .col, .card-large .col-1, .card-large .col-10, .card-large .col-11, .card-large .col-12, .card-large.col-2, 
.card-large .col-3, .card-large .col-4, .card-large .col-5, .card-large .col-6, .card-large .col-7, .card-large .col-8, .card-large .col-9,
.card-large .col-auto, .card-large .col-lg, .card-large .col-lg-1, .card-large .col-lg-10, .card-large .col-lg-11, .card-large .col-lg-12,
.card-large .col-lg-2, .card-large .col-lg-3, .card-large .col-lg-4, .card-large .col-lg-5, .card-large .col-lg-6, .card-large .col-lg-7,
.card-large .col-lg-8, .card-large .col-lg-9, .card-large .col-lg-auto, .card-large .col-md, .card-large .col-md-1, .card-large .col-md-10,
.card-large .col-md-11, .card-large .col-md-12, .card-large .col-md-2, .card-large .col-md-3, .card-large .col-md-4, .card-large .col-md-5,
.card-large .col-md-6, .card-large .col-md-7, .card-large .col-md-8, .card-large .col-md-9, .card-large .col-md-auto, .card-large .col-sm,
.col-sm-1, .card-large .col-sm-10, .card-large .col-sm-11, .card-large .col-sm-12, .card-large .col-sm-2, .card-large .col-sm-3,
.card-large .col-sm-4, .card-large .col-sm-5, .card-large .col-sm-6, .card-large .col-sm-7, .card-large .col-sm-8, .card-large .col-sm-9,
.card-large .col-sm-auto, .card-large .col-xl, .card-large .col-xl-1, .card-large .col-xl-10, .card-large .col-xl-11, .card-large .col-xl-12,
.card-large .col-xl-2, .card-large .col-xl-3, .card-large .col-xl-4, .card-large .col-xl-5, .card-large .col-xl-6, .card-large .col-xl-7,
.card-large .col-xl-8, .card-large .col-xl-9, .card-large .col-xl-auto 
{
	padding-left: 0px;
	padding-right: 0px;
}


a.landingLink:hover .landingItem.shadow, a.landingLink:focus .landingItem.shadow, a.landingLink:active .landingItem.shadow {
	box-shadow: 0 .5rem 1rem rgba(0,0,0,.4)!important;
	
}

.home-list-items li{
	list-style-type: none;
}

.container-fluid {
    padding-right: 0;
    padding-left: 0;
}

.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.banner-links div div div:last-child .border-right {
	border:none!important;
}
.border-right {
    border-right: 1px solid rgb(140, 191, 78)!important;
}

@media (max-width: 575px)
	{
		.jumbo-head .white-background .row div.border-right {
   	 	border-right: none!important;
		}
	}

ul.ui-tabs-nav.ui-corner-all.ui-helper-reset.ui-helper-clearfix.ui-widget-header {
    padding-left: 0;
}

.row.row-eq-height .card {
	height:95%;
}

.btn {
    white-space: normal!important;
}


/* Boostrap 4.1 fixes ends*/

.logoContainer img {
	width:auto;
	height:auto;
    margin-bottom: 15px;
}

a.subtle-link {
    font-weight: bold;
    /* border: 2px solid #006080; */
    /* padding: 7px; */
    /* border-radius: 15px; */
}

.card-img-left {
    width: 50%;
    height: 100%;
    object-fit: cover;
}

@media (max-width: 767px)
	{
		.card-img-left {
	width: 100%;
    height: 200px;
		}
	}

.card-img-top {
    border-top-left-radius: unset;
    border-bottom-left-radius: unset;
	border-top-right-radius: unset;
    width: 100%;
    height: 200px;
    object-fit: cover;
}
.card-group .card .card-img-top
{
	border-top-left-radius: unset;
    border-bottom-left-radius: unset;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.card-large {
	margin-left: 15px;
    margin-right: 15px;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
}

.card {
border-radius: unset;	
}

.card-large img {
	border-top-left-radius: unset;
    border-bottom-left-radius: unset;
}


.dark-purple, .banner-links a.dark-purple .topLinkIcon
{
	color:#544E97;
}

.dark-yellow, .banner-links a.dark-yellow .topLinkIcon
{
	color:#795102;
}
.dark-turquoise, .banner-links a.dark-turquoise .topLinkIcon
{
	color:#296151;
}
.dark-red, .banner-links a.dark-red .topLinkIcon
{
	color:#B11030;
}
.dark-blue, .banner-links a.dark-blue .topLinkIcon
{
	color:#006080;
}
.dark-green, .banner-links a.dark-green .topLinkIcon
{
	color:#486024;
}
.dark-pink, .banner-links a.dark-pink .topLinkIcon
{
	color:#db0a5b;
}



.btn-outline-secondary {
    color: #006080;
    background-color: #fff;
    background-image: none;
    border-color: #006080;
	transition: all .8s ease;
	font-weight:bold;
}

.btn-outline-secondary:hover, .btn-outline-secondary:active, .btn-outline-secondary:focus {
    color: #fff;
    background-color: #006080;
    background-image: none;
    border-color: #006080;
}


.no-margin {
	margin:0;
}

hr.light-green
{
	border-top: 1px solid #8CBF4E;
}

.breadcrumbTrail {
    padding: 7px 0 0 0;
    margin-bottom: 0px;
    background-color: transparent !important;
}

.breadcrumbTrail li {
	margin: 0 0 5px 0;
}


a {
color: #006080;
	
}

.banner-links {
	/*margin: -75px 0 7px 0;*/
	margin: -75px 0 55px 0;
}

.banner-links .boxItem.shadow {
    padding: 15px;
}


@media (max-width: 575px)
	{
		.banner-links .boxItem.shadow
		{
			padding: 0 15px;
		}
	}



#siteLogo {
	width:auto;
	height:75px;
}

.fa, .fas, .fab {
    margin: 7px 7px 7px 0;
}



@media (max-width: 575px)
	{
		.topLinkIcon
		{
   	 		display: none;
		}
	}


blockquote {
    margin-bottom: 1rem;
    font-size: 1rem;
    padding: 15px;
}

blockquote:before{
	content: '\f10d';
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
	margin: 7px;
}

blockquote:after{
	content: '\f10e';
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
	margin: 7px;
}

body{font-size: 14px;
    color: #191919;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    
    font: 400 100% 'Open Sans', Verdana, sans-serif;
    line-height: 1.7;
}

.btn {font-family: MetaWeb-Bold, "Trebuchet MS", "Lucida Grande", Tahoma, sans-serif;}

h1,
h2,
h3,
h4,
h5,
h6
{   font-family: MetaWeb-Bold, "Trebuchet MS", "Lucida Grande", Tahoma, sans-serif;
    font-weight: bold;
    margin: 15px auto;
}

h1
{
	font-size: 31px;
	text-align:center;
}
h2
{
	font-size: 27px;
}
h3
{
	font-size: 25px;
}
h4
{
	font-size: 23px;
}
h5
{
	font-size: 20px;
}
h6
{
	font-size: 17px;
}


.footerLink, .footer h1, .footer h2, .footer h3, .footer h4, .footer h5, .footer h6 {text-align:left;
    margin:10px auto;
}

img {
    width:100%;
    height:auto;
}

.feature-background {
    background-color: #d1d1d1;
}



.lightGrey-background{
    background-color: #e1e1e1;
}


.btn-link {
    background-color: rgba(255, 255, 255, 0.8);
    border: 2px solid #8CBF4E;
    color: #296151;
    font-weight: bold;
    padding: 10px 15px;
    border-radius: 25px;
	margin: 15px 0;
	transition: background-color .8s ease;
	transition: color .8s ease;
	/*transition: border .8s ease;*/

}

.btn-link:hover, .btn-link:focus, .btn-link:focus {
    background-color: #296151;
	/*background-image: linear-gradient(141deg, #486024 0%, #8CBF4E 95%);
	background-image: linear-gradient(141deg, #486024 0%, #486024 51%, #8CBF4E 75%);
	background-image: linear-gradient(141deg, #486024 0%, #486024 75%, #8CBF4E 99%);
	webkit-box-shadow: inset -2px -2px 5px rgba(78, 96, 36, 0.3);
	box-shadow: inset -2px -2px 5px rgba(78, 96, 36, 0.3);*/
	box-shadow: none;
	border: 1px solid #296151;
	padding: 11px 16px;
    color: #fff;
	text-decoration: none;
	transition: background-color .8s ease;
	/*transition: border .8s ease;*/
	transition: color .8s ease;
}

.btn-link span {
	margin-left: 0;
	margin-right: 0;
	transition: all .8s ease;
}
.btn-link:hover span, .btn-link:focus span, .btn-link:focus span {
	color: #8CBF4E;
	margin-left: 3px;
	margin-right: -3px;
	transition: all .8s ease;
}

/*a.btn-link:after {
	content: "\f105";
	font: normal normal normal 14px/1 FontAwesome;
    color: #8CBF4E;
    display: inline-block;
    font-size: inherit;
    height: 100%;
    padding: 6px 4px 0 0;
   
    -webkit-transition: padding .2s ease-in-out,color .2s ease-in-out;
    transition: padding .2s ease-in-out,color .2s ease-in-out;
   
}*/



.darkGrey-background{
    background-color: #efefef;
    background: rgba(255,255,255,1);
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 15%, rgba(245,245,245,1) 15%, rgba(245,245,245,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(15%, rgba(255,255,255,1)), color-stop(15%, rgba(245,245,245,1)), color-stop(100%, rgba(245,245,245,1)));
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 15%, rgba(0, 0, 0, 0.3) 15%, rgba(245,245,245,1) 100%);
    background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 15%, rgba(245,245,245,1) 15%, rgba(245,245,245,1) 100%);
    background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 15%, rgba(245,245,245,1) 15%, rgba(245,245,245,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 15%, rgba(245,245,245,1) 15%, rgba(245,245,245,1) 100%);

}

.shadow{
        border: 1px solid #e6e6e6;
    box-shadow: aliceblue;
    -webkit-box-shadow: 0 10px 6px -6px #0606061f;
    -moz-box-shadow: 0 10px 6px -6px #0606061f;
    box-shadow: 0 10px 6px -6px #0606061f;
    padding: 15px 25px;
    background-color: #fff;
}

.feature-background  h2 {
text-align:left;
font-size:130%;
}

.feature-background h2.center-block {
    text-align: center;
}

.jumboLink {
    font-size:120%;
    font-family: MetaWeb-Bold, "Trebuchet MS", "Lucida Grande", Tahoma, sans-serif;
}
 
 .landing-item-title {
    font-size: 140%;
    margin-top: 10px;
	margin-bottom: 20px;
 } 
    
    
.center-block {
     display: block;
  margin-left: auto;
  margin-right: auto;
      text-align: center;
}



.tempHr {margin-top:0;}
li {
    margin: 0 0 10px 0;
}


/* duplicate styles start here - from standarf content */


.btn {font-family: MetaWeb-Bold, "Trebuchet MS", "Lucida Grande", Tahoma, sans-serif;}

.spacer {height: 1.5em;}


h1 {text-align:left;}

.footerLink, .footer h1, .footer h2, .footer h3, .footer h4, .footer h5, .footer h6 {text-align:left;
    margin:10px auto;
}

img {
    width:100%;
    height:auto;
}

.tile-background {
    background-color: #006080;
    /*background-image: linear-gradient(to right, #544E97 50%, #795102 50%);*/
	background-image: linear-gradient(to right, #006080 50%, #296151 50%);
    color: #fff;
}

.tile-light-background {
    background-color: #64BCA4;
    /*background-image: linear-gradient(to right, #544E97 50%, #795102 50%);*/
	background-image: linear-gradient(to right, #1CB6D0 50%, #64BCA4 50%);
    color: #000;
}


.tile-light-blue-background {
	background-color: #1cb6d0;
	background-image: none;
    color: #000;
}
.tile-dark-blue-background {
	background-color: #006080;
	background-image: none;
    color: #fff;
	
}


@media  (max-width: 768px) 
/*@media (max-width: 575px)*/
	{
		.tile-background {
		background-image: linear-gradient(to bottom, #296151 50%, #006080 50%);
		}
		.tile-light-background {
		background-image: linear-gradient(to bottom, #1CB6D0 50%, #64BCA4 50%);
		}
	}

.tile-background .btn-link, .tile-light-background .btn-link, .tile-dark-blue-background .btn-link {
    background-color: transparent;
}

.tile-background .btn-link, .tile-dark-blue-background .btn-link {
    color: #fff;
	border-color: #fff;
}

.tile-light-background .btn-link, .tile-light-blue-background .btn-link {
    color: #000;
	border-color: #000;
	background-color: transparent;
}


.feature-background {
    background-color: #006080;
	color:#fff;
}


.feature-background .btn.btn-link {
	background-color: transparent;
    border: 2px solid #fff;
    color: #fff;
    font-weight: bold;
    padding: 10px 15px;
    border-radius: 25px;
    margin: 15px 0;
    transition: background-color .8s ease;
    transition: color .8s ease;
    /* transition: border .8s ease; */
}

.feature-background .btn-link:hover, .feature-background .btn-link:focus, .feature-background .btn-link:active
{
	background-color: #fff;
    border: 2px solid #fff;
    color: #006080;
	box-shadow: none;
	transition: background-color .8s ease;
}

.feature-background .btn-link span {
	color: #fff;
}
	
.feature-background .btn-link:hover span, .feature-background .btn-link:focus span, .feature-background .btn-link:active span {
	color: #006080;
	margin-left: 3px;
	margin-right: -3px;
}

.lightGrey-background{
    background-color: #e1e1e1;
}



.darkGrey-background{
    background-color: #efefef;
    background: rgba(255,255,255,1);
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 15%, rgba(245,245,245,1) 15%, rgba(245,245,245,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(15%, rgba(255,255,255,1)), color-stop(15%, rgba(245,245,245,1)), color-stop(100%, rgba(245,245,245,1)));
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 15%, rgba(0, 0, 0, 0.3) 15%, rgba(245,245,245,1) 100%);
    background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 15%, rgba(245,245,245,1) 15%, rgba(245,245,245,1) 100%);
    background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 15%, rgba(245,245,245,1) 15%, rgba(245,245,245,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 15%, rgba(245,245,245,1) 15%, rgba(245,245,245,1) 100%);
    
}


a.landingLink {
    text-decoration: none;
}

a.landingLink:hover h2, a.landingLink:focus h2, a.landingLink:active h2 {
    text-decoration: underline;
}

a.landingLink:hover h3, a.landingLink:focus h3, a.landingLink:active h3 {
    text-decoration: underline;
}

.menu-item-description {
    padding: 0 15px 7px 15px;
}

hr.short.green {
	margin-top: 0;
    margin-bottom: 0;
    border: 0;
    border-top: 1px solid rgb(140, 191, 78);
    width: 30px;
}

.topLinkIcon {
    display: block;
    font-size: 180%;
}

.banner-links a {
	text-decoration: none;
    margin: 7px 0;	
}
.banner-links a .topLinkIcon {
	text-decoration: none;
	color: #8cbf4e;
}


.banner-links a:hover .topLinkIcon {
	margin-top: -3px;
    margin-bottom: 3px;
}

.banner-links a:hover .topLinkCaption {
    text-decoration: underline;
}

a .topLinkCaption {
	text-decoration: none;
    font-weight: bold;
    font-family: MetaWeb-Bold, "Trebuchet MS", "Lucida Grande", Tahoma, sans-serif;
	font-size: 110%;
}
.banner-links a .topLinkCaption:hover, .banner-links a .topLinkCaption:focus, .banner-links a .topLinkCaption:active {
	text-decoration: underline;
}

.landingItem.shadow {
	border: 0;
}
.shadow{
        border: 1px solid #e6e6e6;
    box-shadow: aliceblue;
    -webkit-box-shadow: 0 10px 6px -6px #0606061f;
    -moz-box-shadow: 0 10px 6px -6px #0606061f;
    box-shadow: 0 10px 6px -6px #0606061f;
    padding: 15px 25px;
    background-color: #fff;
}

.landingItem.shadow {
    padding: 15px 0 0 0;
	margin: 15px 0
    border: none;
	border-top: 4px solid #8CBF4E;
	height:92.6%;
}
.boxItem.shadow {
    padding: 15px;
	margin: 15px 0
	border: 1px solid #e6e6e6;
}

.menu-item-description {
    /*border: 1px solid #e6e6e6;*/
}


/* first row*/
.container .row:nth-of-type(1) div:nth-of-type(1) .landingItem.shadow{
    border-top: 4px solid #8CBF4E;
}

.container .row:nth-of-type(1) div:nth-of-type(2) .landingItem.shadow{
    border-top: 4px solid #1CB6D0;
}

.container .row:nth-of-type(1) div:nth-of-type(3) .landingItem.shadow{
    border-top: 4px solid #E95556;
}


/* second */
.container .row:nth-of-type(1) div:nth-of-type(4) .landingItem.shadow{
	border-top: 4px solid #64BCA4;
}

.container .row:nth-of-type(1) div:nth-of-type(5) .landingItem.shadow{
	border-top: 4px solid #FCC207;
}

.container .row:nth-of-type(1) div:nth-of-type(6) .landingItem.shadow{
	border-top: 4px solid #AEA8D3;
}


/* third */
.container .row:nth-of-type(1) div:nth-of-type(7) .landingItem.shadow{
    border-top: 4px solid #8CBF4E;
}

.container .row:nth-of-type(1) div:nth-of-type(8) .landingItem.shadow{
    border-top: 4px solid #1CB6D0;
}

.container .row:nth-of-type(1) div:nth-of-type(9) .landingItem.shadow{
    border-top: 4px solid #E95556;
}

/* fourth */
.container .row:nth-of-type(1) div:nth-of-type(10) .landingItem.shadow{
	border-top: 4px solid #64BCA4;
}

.container .row:nth-of-type(1) div:nth-of-type(11) .landingItem.shadow{
	border-top: 4px solid #FCC207;
}

.container .row:nth-of-type(1) div:nth-of-type(12) .landingItem.shadow{
	border-top: 4px solid #AEA8D3;
}


.landingItem.shadow img {
	width:100%;
	height:200px;
	object-fit: cover;
}

.feature-background  h2 {
text-align:left;
font-size:180%;
	margin: 15px 0;
}

@media screen and (max-width: 768px) {
	.feature-background h2 {
		margin: 30px 0 15px 0;
	}
	.feature-background .jumboLink {
		margin: 15px 0 30px 0;
	}
}

.feature-background h2.center-block {
    text-align: center;
}

.jumboLink {
    font-size:120%;
    font-family: MetaWeb-Bold, "Trebuchet MS", "Lucida Grande", Tahoma, sans-serif;
}

.btn.btn-link.jumboLink a {
    color: #486024;
    text-decoration: none;
	transition: all .8s ease;
}

.btn.btn-link.jumboLink:hover a, .btn.btn-link.jumboLink:active a {
    color: #fff;
	transition: all .8s ease;
}

.btn.btn-link.jumboLink a:hover,
.btn.btn-link.jumboLink a:active,
.btn.btn-link.jumboLink a:focus 
{
	    color: #fff;
}
 

   
    
    
.center-block {
     display: block;
  margin-left: auto;
  margin-right: auto;
      text-align: center;
}



.tempHr {margin-top:0;}

.column {
    margin-top:15px;
    margin-bottom:15px;
    
}


/* duplicate styles end */

.image-container {
    height: 320px;
    width: 100%;
}

.image-cover {

}

.image-container img, .image-cover img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}


ul.lists-noBullet {
    list-style-type: none;
    padding: 0;
}

.indent {
    padding: 0 20px;
}

ul.lists-noBullet.indent {
	list-style-type: none;
	padding: 0px 20px 2px 20px;
}

.bottom-border {
	border-bottom: 1px solid #e6e6e6;
}





.jumbo-head:before
{   
	/*background: -webkit-gradient(linear,left top,left bottom,color-stop(50%,rgba(255,255,255,0)),color-stop(75%,rgba(0,0,0,.4)),to(rgba(0,0,0,.85)));
    background: -webkit-linear-gradient(top,rgba(255,255,255,0) 50%,rgba(0,0,0,.4) 75%,rgba(0,0,0,.85) 100%);
    background: linear-gradient(to bottom,rgba(255,255,255,0) 50%,rgba(0,0,0,.4) 75%,rgba(0,0,0,.85) 100%);*/
	
	
	/*background: -webkit-gradient(linear,left top,left bottom,color-stop(20%,rgba(255,255,255,0)),color-stop(35%,rgba(0,0,0,.45)),to(rgba(0,0,0,.97)));
    background: -webkit-linear-gradient(top,rgba(255,255,255,0) 20%,rgba(0,0,0,.45) 35%,rgba(0,0,0,.97) 100%);
    background: linear-gradient(to bottom,rgba(255,255,255,0) 20%,rgba(0,0,0,.45) 35%,rgba(0,0,0,.97) 100%);*/
	
	
	background: -webkit-gradient(linear,left top,left bottom,color-stop(10%,rgba(255,255,255,0)),color-stop(55%,rgba(0,0,0,.55)),to(rgba(0,0,0,.97)));
    background: -webkit-linear-gradient(top,rgba(255,255,255,0) 10%,rgba(0,0,0,.55) 55%,rgba(0,0,0,.97) 100%);
	
	background: linear-gradient(to bottom,rgba(255,255,255,0) 10%,rgba(0,0,0,.55) 55%,rgba(0,0,0,.97) 100%);
	/*background: linear-gradient(to bottom,rgba(255,255,255,0) 50%,rgba(0,0,0,.4) 75%,rgba(0,0,0,.85) 100%);*/
	
	bottom: 0;
   /* content: '';*/
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    /*z-index: 1;*/
}


.jumbo-head {
	background: #f5f5f5;
    display: block;
    /*height: 500px;*/
	height: 450px;
    overflow: hidden;
    position: relative;
    width: 100%;	
}

.jumbo-head img {
	width:100%;
	height:100%;
	object-fit: cover;
}

h1.jumbo-heading {
	/*margin-top:-90px;*/
	padding: 15px 27px;
	/*color:#fff;*/
    border-radius: 5px;
	
}

.white-background {
	margin: 2px 0;
    background-color: rgba(255, 255, 255, 0.8);
    padding: 15px;
    position: relative;
    border: 1px solid #fff;
}

.white-background h1.jumbo-heading {
	color:#000;
	text-shadow: none;
	
}
.white-background a {
    color: #333;
    font-weight: bold;
    font-size: 120%;
    padding: 15px;
	font-family: MetaWeb-Bold, "Trebuchet MS", "Lucida Grande", Tahoma, sans-serif;
}

/*h1, .h1 {
    font-size: 46px;
}*/

@media (max-width: 800px) {
	/*h1, .h1 {font-size: 36px;}*/
	.jumbo-head {height: 350px;}
}

@media (max-width: 700px) {
	/*h1, .h1 {font-size: 30px;}*/
	.white-background a {padding: 5px 15px; border-bottom: 1px solid rgb(140, 191, 78);}
	.white-background a:last-child {padding: 5px 15px; border-bottom: none;}
}

.float {
	margin-top: -300px;
    position: sticky;
    top: 150px;
}

@media (max-width: 800px)
	{
	.float {
			top: 100px;
		}
	}




/* Responsive embed */

.video-fullWidth {
	width:100%;
	display: block;		
}
		
.video {
	width:65%;
	display: block;		
}
.embed-responsive {
    position: relative;
    display: block;
    height: 0;
    padding: 0;
    overflow: hidden;
}
		
.embed-responsive-16by9 {
    padding-bottom: 56.25%;
			margin-top:15px;
			margin-bottom:15px;
}
		
.embed-responsive-4by3 {
    padding-bottom: 65%;
			margin-top:15px;
			margin-bottom:15px;
}
		
.embed-responsive .embed-responsive-item, .embed-responsive embed, .embed-responsive iframe, .embed-responsive object, .embed-responsive video {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}
		
@media screen and (max-width: 768px) {
	.video {
		width: 100%;
	}
}

.callout {
border: none;
border: 4px solid #63bda4; 
padding: 30px; 
background-color: whitesmoke;
display:block;
box-shadow: 0 .5rem 1rem rgba(0,0,0,.15);
}
